@charset "UTF-8";
.c-mainTtl_wrap {
    background: url("../img/contact_mv.jpg?date=20210810") no-repeat center center / cover;
}
.cnt_in {
    padding: 60px 0 120px 0;
}
.contact_wrap {
    padding: 100px 0 120px 0;
    border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
}
.contact_ttl {
    text-align: center;
    margin: 0 0 65px 0;
}
.contact-ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 30px 0;
}
.contact-txt {
    font-size: 16px;
    font-weight: bold;
}
.form_table {
    width: 1060px;
    margin: 0 auto;
}
.form_table tr {
    border-bottom: 1px solid #d9d9d9;
}
.form_table tr:first-child {
    border-top: 1px solid #d9d9d9;
}
.form_table tr th {
    position: relative;
    width: 300px;
    font-size: 14px;
    font-weight: bold;
    padding: 30px 0 30px 20px;
    box-sizing: border-box;
}
.form_table tr th .his {
    position: absolute;
    display: block;
    width: 50px;
    height: 18px;
    top: 50%;
    right: 60px;
    margin-top: -9px;
    z-index: 10;
    font-size: 10px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    background-color: #1e58ab;
}
.form_table tr td {
    padding: 30px 23px 30px 50px;
    box-sizing: border-box;
}
.ctslt {
    position: relative;
    width: 410px;
    height: 38px;
}
.ctslt:after {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    right: 18px;
    margin-top: -3px;
    z-index: 10;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #666666 transparent transparent transparent;
}
select {
    width: 100%;
    height: 100%;
    padding: 0 10px;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #edecec 100%);
    background: -webkit-linear-gradient(top,  #ffffff 0%,#edecec 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#edecec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edecec',GradientType=0 );
}
input[type="text"] ,
input[type="password"] ,
input[type="tel"] ,
input[type="email"] {
    width: 100%;
    height: 40px;
    padding: 0 10px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    background: #fcfcfc;
}
textarea {
    width: 100%;
    max-width: 687px;
    min-width: 687px;
    padding: 10px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    background: #fcfcfc;
}
.agree_wrap {
    text-align: center;
    margin: 40px 0 0 0;
}
input[type="checkbox"] {
    display: none;
}
input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 24px;
}
input[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-sizing: border-box;
    top: 0;
    left: 0;
    z-index: 10;
}
input[type="checkbox"]:checked + label:before {
    background-color: #1e58ab;
    border: 1px solid #1e58ab;
}
input[type="checkbox"]:checked + label:after {
    content: "";
    position: absolute;
    display: block;
    width: 8px;
    height: 3px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    top: 4px;
    left: 3px;
    transform: rotate(-45deg);
    z-index: 10;
}
input[type="checkbox"] + label a {
    color: #1e58ab;
    text-decoration: underline;
}
.form_btn {
    margin: 60px 0 0 0;
}
.error-txt {
    color: #ff0000;
}
.form_btn.flx {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    width: 580px;
    margin: 60px auto 0 auto;
}
.form_btn.flx .c_btn {
    margin: 0;
}
.c_btn.ver2 {
    width: 200px;
}
.c_btn.ver2 a {
    color: #888888;
    border: 1px solid #888888;
}
.c_btn.ver2 a:hover {
    color: #fff;
    background-color: #888888
}
.contact_ttl.ver2 {
    margin: 0;
}
.contact_ttl.ver2 .contact-ttl {
    margin: 0 0 50px 0;
}
.contact_ttl.ver2 .contact-txt {
    font-size: 18px;
    line-height: 2.2;
}
body.end .contact_wrap {
    padding: 100px 0;
}
body.end .form_btn {
    margin: 80px 0 0;
}
@media only screen and (max-width: 896px) {
    .c-mainTtl_wrap {
        background: url("../img/sp/contact_mv.jpg?date=20210810") no-repeat center center / cover;
    }
    .cnt_in {
        padding: 30px 20px 65px 20px;
    }
    .contact_wrap {
        padding: 30px 20px 65px 20px;
        border-radius: 15px;
        -ms-border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
    }
    .contact_ttl {
        margin: 0 0 18px 0;
    }
    .contact-ttl {
        font-size: 23px;
        margin: 0 0 20px 0;
        line-height: 1.4;
    }
    .contact-txt {
        font-size: 12px;
    }
    .form_table {
        width: 100%;
    }
    .form_table tr {
        border-bottom: 1px solid #f3f3f3;
    }
    .form_table tr:first-child {
        border-top: 1px solid #f3f3f3;
    }
    .form_table tr:last-child {
        border-bottom: none;
    }
    .form_table tr th {
        display: block;
        width: 100%;
        font-size: 15px;
        line-height: 22px;
        padding: 15px 0 20px 0;
    }
    .form_table tr th .his {
        height: 22px;
        top: 50%;
        right: 0;
        margin-top: -13px;
        font-size: 13px;
    }
    .form_table tr td {
        display: block;
        padding: 0 0 20px 0;
    }
    .form_table tr:last-child td {
        padding: 0;
    }
    .ctslt {
        width: 100%;
        height: 50px;
    }
    .ctslt:after {
        right: 15px;
        margin-top: -4px;
        border-width: 8px 8px 0 8px;
    }
    select {
        border-radius: 0;
        -ms-border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    input[type="text"] ,
    input[type="tel"] ,
    input[type="password"] ,
    input[type="email"] {
        height: 50px;
        background-color: #fff;
    }
    textarea {
        width: 100%;
        max-width: inherit;
        min-width: inherit;
        background-color: #fff;
    }
    .agree_wrap {
        margin: 20px 0 0 0;
    }
    input[type="checkbox"] + label {
        font-size: 11px;
        padding: 0 0 0 18px;
    }
    input[type="checkbox"] + label:before {
        width: 11px;
        height: 11px;
        border-radius: 2px;
        -ms-border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
    }
    input[type="checkbox"]:checked + label:after {
        width: 5px;
        height: 2px;
        top: 3px;
        left: 2px;
    }
    .form_btn {
        margin: 40px 0 0 0;
    }
    .error-txt {
        margin: 5px 0 0 0;
    }
    .form_btn.flx {
        display: block;
        width: 100%;
        margin: 40px 0 0 0;
    }
    .form_btn.flx .c_btn {
        margin: 0 0 20px 0;
    }
    .form_btn.flx .c_btn.ver2 {
        margin: 0;
    }
    .c_btn.ver2 {
        width: 100%;
    }
    .contact_ttl.ver2 .contact-ttl {
        margin: 0 0 20px 0;
    }
    .contact_ttl.ver2 .contact-txt {
        font-size: 12px;
        line-height: 2.2;
    }
    body.end .contact_wrap {
        padding: 30px 20px;
    }
    body.end .form_btn {
        margin: 40px 0 0;
    }
}/*@media*/
@media (max-width: 374px) {

}/*@media*/
